<ParticleLibrary Name="Aegs_Vanguard_Int" SandboxVersion="1.0.8.21999" ParticleVersion="28">
  <Particles Name="interior_evac.button_glow_red">
    <Params Count="1,DistanceLOD=(t=0.83,v=1,flags=32;t=1,flags=4)" MaxDistanceLOD="20" Continuous="true" ParticleLifeTime="0.6" EmitAngle="180,Random=1" ConeSpread="180,Random=1" BlendType="Additive" Texture="textures/vfx/glows/glow2.tif" TessellationAmount="Low" SoftParticle="true,Softness=0.01" Alpha="0.3,DistanceLOD=(t=0.086,v=1;t=0.25),ParticleAge=(flags=32;t=0.173,v=1;t=1)" Color="(x=0.2,y=0.004,z=0)" DiffuseLighting="0" EmissiveLighting="25" LightSource="Radius=(0.5,DistanceLOD=(t=0.247,v=1;t=0.835,v=0.5)),Intensity=(0.003,ParticleAge=(flags=32;t=0.176,v=1;t=0.996))" Size="0.05" Speed="Random=0.634" AirResistance="RotationalDragScale=0,WindScale=0" MoveRelEmitter="Yes" CameraMaxDistance="15" CameraMaxDistanceFraction="1" />
  </Particles>
  <Particles Name="interior_evac.ceiling_smoke">
    <Params Count="20,DistanceLOD=(t=0.494,v=1,flags=32;t=1,flags=4)" MaxDistanceLOD="20" Continuous="true" ParticleLifeTime="2.5,Random=0.2,RandomInterval=16" RandomOffset="x=0.1,z=0.1" FocusGravityDir="true" EmitAngle="100,Random=0.1" Curvature="0.5" EmissionSize="x=0.1,z=0.1" ConeSpread="100,Random=0.1" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.03" TextureTiling="TilesX=5,TilesY=5,AnimFramesCount=25,AnimBlend=true" Tessellation="true" TessellationAmount="High" SoftParticle="true,Softness=0.7" Alpha="0.3,ParticleAge=(flags=32;t=0.318,v=1,flags=4;t=1)" Color="(x=0.30498734,y=0.30498734,z=0.30498734)" DiffuseBacklighting="0.8" ReceiveShadows="true" Size="0.8,Random=0.125,ParticleAge=(v=0.5,flags=32;t=1,v=0.976)" Stretch="0.5,ParticleAge=(v=1,flags=32;t=0.247)" Speed="0.8,Random=0.2" InheritVelocity="0.1" AirResistance="0.5,Random=0.2,ParticleAge=(v=1,flags=32;t=1),WindScale=0" GravityScale="0.25,ParticleAge=(t=0.494;t=1,v=1,flags=4)" MoveRelEmitter="Yes" RandomAngles="y=360" RandomRotationRate="y=10" CameraMaxDistance="20" CameraMaxDistanceFraction="0.5" />
    <Childs>
      <Particles Name="sound">
        <Params Count="1" MaxTriggerDist="15" DiffuseLighting="0" StartTrigger="Play_SSDM_Int_Smoke_Cloud_Thick_Loop" StopTrigger="Stop_SSDM_Int_Smoke_Cloud_Thick_Loop" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="interior_evac.blue_button_evac">
    <Params Count="1,DistanceLOD=(t=0.835,v=1,flags=32;t=1,flags=4)" MaxDistanceLOD="20" Continuous="true" PulsePeriod="1" ParticleLifeTime="0.3" BlendType="Additive" Texture="textures/vfx/glows/glow3.tif" TessellationAmount="Low" OctagonalShape="true" SoftParticle="true,Softness=0.1" Alpha="0.5,DistanceLOD=(t=0.082,v=1;t=0.25),ParticleAge=(;t=0.5,v=1;t=0.62,v=1;t=1)" Color="(x=0.0047769537,y=0.27049783,z=0.76052463)" DiffuseLighting="0" EmissiveLighting="25" FlareFOV="0" FlareRenderDistance="0" LightSource="Radius=(1,DistanceLOD=(t=0.25,v=1;t=0.835,v=0.5)),LightBulbRadius=0.01,Intensity=(0.05,ParticleAge=(flags=32;t=0.086,v=1,flags=4;t=1,flags=4))" Size="0.02" AirResistance="WindScale=0" MoveRelEmitter="Yes" CameraMaxDistance="20" CameraMaxDistanceFraction="1" />
  </Particles>
  <Particles Name="interior_evac.red_button_evac">
    <Params Count="1" Continuous="true" PulsePeriod="1" ParticleLifeTime="0.5" BlendType="Additive" Texture="textures/vfx/glows/glow2.tif" TessellationAmount="Low" OctagonalShape="true" SoftParticle="true,Softness=0.1" Alpha="0.1,DistanceLOD=(t=0.25,v=1;t=0.75),ParticleAge=(;t=0.235;t=0.5,v=1;t=0.62,v=1;t=1)" Color="(x=0.6307573,y=0,z=0)" EmissiveLighting="25" LightSource="Radius=(1,DistanceLOD=(t=0.25,v=1;t=1,v=0.5)),LightBulbRadius=0.01,Intensity=(0.05,ParticleAge=(flags=32;t=0.086,v=1,flags=4;t=1,flags=4))" Size="0.06" AirResistance="WindScale=0" MoveRelEmitter="Yes" CameraMaxDistance="20" />
  </Particles>
  <Particles Name="interior_evac.interior_fire1">
    <Params Count="1" Continuous="true" PulsePeriod="30,Random=0.5" ParticleLifeTime="7,Random=0.3" TessellationAmount="Low" MoveRelEmitter="Yes" CameraMaxDistance="10" />
    <Childs>
      <Particles Name="flame">
        <Params SpawnIndirection="ParentStart" Count="5,Random=0.5,EmitterStrength=(v=0.275;t=0.5,v=0.545;t=0.663,v=0.39;t=0.796,v=0.706;t=1,v=1),DistanceLOD=(t=0.827,v=1;t=1)" MaxDistanceLOD="15" Continuous="true" EmitterLifeTime="20" ParticleLifeTime="Random=0.3,EmitterStrength=(v=0.61;t=1,v=1)" FocusAngle="RandomInterval=1" EmitAngle="8,Random=1,EmitterStrength=(v=1;t=1,v=0.18)" Facing="CameraX" OrientToVelocity="true" Curvature="0" ConeSpread="8,Random=1,EmitterStrength=(v=1;t=1,v=0.18)" BlendType="Additive" Texture="textures/vfx/fire/tall_fire2.tif" TextureTiling="TilesX=8,TilesY=8,AnimFramesCount=64,AnimBlend=true,FlipChance=0.5" TessellationAmount="Low" SoftParticle="true,Softness=0.01" Alpha="ParticleAge=(;t=0.047,v=1;t=0.39,v=1;t=1)" Color="(x=0.8227859,y=0.21586053,z=0.056128494)" DiffuseLighting="0" EmissiveLighting="40" FlareFOV="0" FlareRenderDistance="0" Size="0.65,Random=0.6,EmitterStrength=(v=0.725;t=0.098,v=0.25;t=0.14,v=0.682;t=0.21,v=0.43;t=1,v=0.82),ParticleAge=(v=0.408,flags=32;t=1,v=1)" Aspect="1.1" PivotY="0.454106" Speed="0.5,Random=0.335404,EmitterStrength=(t=0.376,v=0.43;t=0.64,v=0.75,flags=32;t=1)" AirResistance="0.120482,Random=0.102564,RotationalDragScale=0,WindScale=0" MoveRelEmitter="Yes" RandomAngles="y=5" CameraMaxDistance="15" CameraMaxDistanceFraction="0.5" />
      </Particles>
      <Particles Name="smoke1">
        <Params SpawnIndirection="ParentStart" Count="20,EmitterStrength=(v=1;t=0.8,v=1;t=1),DistanceLOD=(v=1;t=0.835,v=1;t=0.996,v=0.024)" MaintainDensity="ReduceAlpha=1" MaxDistanceLOD="20" Continuous="true" EmitterLifeTime="25" ParticleLifeTime="2,DistanceLOD=(v=0.52;t=1,v=1)" RandomOffset="x=0.05,z=0.05" EmitAngle="2,Random=0.5,RandomInterval=1" Curvature="0" EmissionSize="x=0.05,z=0.05" ConeSpread="2,Random=0.5,RandomInterval=1" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.03" TextureTiling="TilesX=5,TilesY=5,AnimFramesCount=25,AnimBlend=true" Tessellation="true" TessellationAmount="High" SoftParticle="true,Softness=0.7" Alpha="0.3,ParticleAge=(flags=32;t=0.318,v=1,flags=4;t=1)" Color="(x=0.30498734,y=0.30498734,z=0.30498734)" DiffuseBacklighting="0.8" ReceiveShadows="true" Size="0.8,Random=0.4,ParticleAge=(v=0.16;t=0.75,v=1)" Speed="0.8,Random=0.1,EmitterStrength=(v=1;t=0.094,v=1;t=0.43,v=1;t=1)" AirResistance="RotationalDragScale=0.5" GravityScale="-0.02" MoveRelEmitter="Yes" RandomAngles="y=180" RandomRotationRate="y=3" CameraMaxDistance="20" CameraMaxDistanceFraction="0.5" FillRateCost="1.5" />
      </Particles>
      <Particles Name="light">
        <Params SpawnIndirection="ParentStart" Count="4" Continuous="true" EmitterLifeTime="12" ParticleLifeTime="0.6,Random=0.5" RandomOffset="x=0.02,y=0.01,z=0.02" EmissionSize="x=0.02,y=0.01,z=0.02" TessellationAmount="Low" Color="(x=0.85499275,y=0.30498734,z=0.04817183)" LightSource="Radius=(2,EmitterStrength=(v=0.886;t=0.74,v=1;t=1,v=0.933,flags=4)),Intensity=(0.3,EmitterStrength=(v=0.204;t=0.745,v=1;t=1),ParticleAge=(;t=0.494,v=1;t=1))" Speed="EmitterStrength=(t=0.494,v=1;t=1)" MoveRelEmitter="Yes" CameraMaxDistance="12" />
      </Particles>
      <Particles Name="heat_haze">
        <Params SpawnIndirection="ParentStart" Count="3,DistanceLOD=(t=0.486,v=1;t=1,flags=4)" MaxDistanceLOD="10" Continuous="true" EmitterLifeTime="20" ParticleLifeTime="0.2" Curvature="0" Material="Materials/VFX/Thrusters/Thruster_Refraction1" TessellationAmount="Low" SoftParticle="true,Softness=0.05" Alpha="0.7,EmitterStrength=(v=0.545;t=0.275,v=1;t=0.773,v=1;t=1,flags=4),DistanceLOD=(v=1;t=0.635,v=1;t=1,flags=4),ParticleAge=(flags=32;t=0.404,v=1;t=1)" DiffuseLighting="0" Size="0.35,Random=0.3,ParticleAge=(v=0.48;t=0.17,v=1;t=1,v=0.52)" Stretch="0.05" Speed="3.8,Random=0.5" MoveRelEmitter="Yes" RandomAngles="y=180,z=360" RandomRotationRate="y=15" CameraMaxDistance="10" CameraMaxDistanceFraction="1" CameraDistanceOffset="-0.062" SortOffset="-1" ConfigMin="Medium" />
      </Particles>
      <Particles Name="sound">
        <Params Count="1" MaxTriggerDist="25" DiffuseLighting="0" StartTrigger="Play_SSDM_Int_Fire_Burn_Med_Loop" StopTrigger="Stop_SSDM_Int_Fire_Burn_Med_Loop" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="interior_evac.ceiling_fire1">
    <Params Count="1" PulsePeriod="10,Random=0.5" ParticleLifeTime="7" TessellationAmount="Low" MoveRelEmitter="Yes" CameraMaxDistance="30" CameraMaxDistanceFraction="0.5" />
    <Childs>
      <Particles Name="flame">
        <Params SpawnIndirection="ParentStart" Count="6,EmitterStrength=(v=0.52;t=0.494,v=1;t=1,v=0.114),DistanceLOD=(t=0.706,v=1;t=1)" MaxDistanceLOD="25" Continuous="true" EmitterLifeTime="50" ParticleLifeTime="Random=0.16805,EmitterStrength=(v=1;t=1,v=0.545)" FocusAngle="RandomInterval=1" EmitAngle="8,Random=1,EmitterStrength=(v=1;t=1,v=0.18)" OrientToVelocity="true" Curvature="0" ConeSpread="8,Random=1,EmitterStrength=(v=1;t=1,v=0.18)" BlendType="Additive" Texture="textures/vfx/fire/tall_fire2.tif" TextureTiling="TilesX=8,TilesY=8,AnimFramesCount=64,AnimBlend=true,FlipChance=0.5" TessellationAmount="Low" SoftParticle="true,Softness=0.3" Alpha="EmitterStrength=(v=1;t=0.93,v=1;t=1),ParticleAge=(;t=0.047,v=1;t=0.39,v=1;t=1)" Color="(x=0.8227859,y=0.21586053,z=0.056128494)" DiffuseLighting="0" EmissiveLighting="40" FlareRenderDistance="10000" Size="0.3,Random=0.110454,EmitterStrength=(v=0.52;t=0.635,v=1;t=1),ParticleAge=(v=0.408,flags=32;t=1,v=1)" Aspect="1.2" PivotY="0.454106" Speed="0.2,Random=0.335404,EmitterStrength=(t=0.576,v=1;t=1)" AirResistance="0.120482,Random=0.102564,RotationalDragScale=0,WindScale=0" MoveRelEmitter="Yes" RandomAngles="y=5" Elasticity="0.344689" CameraMaxDistance="25" CameraMaxDistanceFraction="0.5" />
      </Particles>
      <Particles Name="smoke1">
        <Params SpawnIndirection="ParentStart" Count="10,EmitterStrength=(v=1;t=0.8,v=1;t=1),DistanceLOD=(v=1;t=0.835,v=1;t=0.996,v=0.024)" MaintainDensity="ReduceAlpha=1" MaxDistanceLOD="15" Continuous="true" EmitterLifeTime="60" ParticleLifeTime="2,DistanceLOD=(v=0.52;t=1,v=1)" RandomOffset="x=0.05,z=0.05" EmitAngle="2,Random=0.2" Curvature="0" EmissionSize="x=0.05,z=0.05" ConeSpread="2,Random=0.2" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.03" TextureTiling="TilesX=5,TilesY=5,AnimFramesCount=25,AnimBlend=true" Tessellation="true" TessellationAmount="High" SoftParticle="true,Softness=0.7" Alpha="0.3,ParticleAge=(flags=32;t=0.318,v=1,flags=4;t=1)" Color="(x=0.30498734,y=0.30498734,z=0.30498734)" DiffuseBacklighting="0.8" ReceiveShadows="true" Size="0.8,Random=0.4,ParticleAge=(v=0.16;t=0.75,v=1)" Speed="0.8,Random=0.1,EmitterStrength=(v=1;t=0.094,v=1;t=0.43,v=1;t=1)" AirResistance="RotationalDragScale=0.5" GravityScale="-0.02" MoveRelEmitter="Yes" RandomAngles="y=180" RandomRotationRate="y=3" CameraMaxDistance="15" CameraMaxDistanceFraction="0.5" FillRateCost="1.5" />
      </Particles>
      <Particles Name="light">
        <Params SpawnIndirection="ParentStart" Count="4" Continuous="true" EmitterLifeTime="45" ParticleLifeTime="0.6,Random=0.5" RandomOffset="x=0.02,y=0.01,z=0.02" EmissionSize="x=0.02,y=0.01,z=0.02" TessellationAmount="Low" Color="(x=0.85499275,y=0.30498734,z=0.04817183)" LightSource="Radius=0.8,Intensity=(0.2,EmitterStrength=(v=0.16;t=0.59,v=1;t=1),ParticleAge=(;t=0.494,v=1;t=1))" Speed="EmitterStrength=(t=0.494,v=1;t=1)" MoveRelEmitter="Yes" CameraMaxDistance="20" />
      </Particles>
      <Particles Name="heat_haze">
        <Params SpawnIndirection="ParentStart" Count="2,DistanceLOD=(t=0.498,v=1;t=1)" MaxDistanceLOD="10" Continuous="true" EmitterLifeTime="60" ParticleLifeTime="0.2" Curvature="0" Material="Materials/VFX/Thrusters/Thruster_Refraction1" TessellationAmount="Low" SoftParticle="true,Softness=0.1" Alpha="0.8,EmitterStrength=(v=0.25;t=0.57,v=1;t=1),ParticleAge=(;t=0.106,v=1;t=0.847,v=1;t=1)" DiffuseLighting="0" Size="0.45,ParticleAge=(t=0.004,v=1,flags=32;t=1,v=0.706)" Stretch="0.05" Speed="3.8,Random=0.5" MoveRelEmitter="Yes" RandomAngles="y=180,z=360" CameraMaxDistance="10" CameraMaxDistanceFraction="1" CameraDistanceOffset="-0.1" SortOffset="-1" FillRateCost="2" ConfigMin="Medium" />
      </Particles>
      <Particles Name="sound">
        <Params Count="1" MaxTriggerDist="25" DiffuseLighting="0" StartTrigger="Play_SSDM_Int_Fire_Burn_Lrg_Loop" StopTrigger="Stop_SSDM_Int_Fire_Burn_Lrg_Loop" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="interior_evac.Smoke_Loop">
    <Params Count="20,EmitterStrength=(v=1;t=0.6,v=1;t=1,v=0.18),DistanceLOD=(v=1;t=0.827,v=1;t=0.996,v=0.024)" MaintainDensity="ReduceAlpha=1" MaxDistanceLOD="20" Continuous="true" ParticleLifeTime="3,Random=0.2,DistanceLOD=(v=0.52;t=1,v=1)" RandomOffset="x=0.1,y=0.1,z=0.1" EmitAngle="10,Random=0.5,RandomInterval=1" Curvature="0.1" EmissionSize="x=0.1,y=0.1,z=0.1" ConeSpread="10,Random=0.5,RandomInterval=1" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.03" TextureTiling="TilesX=5,TilesY=5,AnimFramesCount=25,AnimBlend=true" Tessellation="true" TessellationAmount="High" SoftParticle="true,Softness=0.7" Alpha="0.3,ParticleAge=(flags=32;t=0.318,v=1,flags=4;t=1)" Color="(x=0.30498734,y=0.30498734,z=0.30498734)" DiffuseBacklighting="0.8" ReceiveShadows="true" Size="Random=0.4,ParticleAge=(v=0.48;t=1,v=1)" MinPixels="30" Speed="1.1,Random=0.2,EmitterStrength=(v=1;t=0.518,v=0.863;t=1,v=0.227)" AirResistance="0.12,ParticleAge=(v=0.294;t=1,v=1),RotationalDragScale=0.5" RandomAngles="y=180" RandomRotationRate="y=25" CameraMaxDistance="20" CameraMaxDistanceFraction="0.5" SortOffset="0.5" />
    <Childs>
      <Particles Name="sound">
        <Params Count="1" MaxTriggerDist="15" DiffuseLighting="0" StartTrigger="Play_SSDM_Int_Smoke_Cloud_Thin_Loop" StopTrigger="Stop_SSDM_Int_Smoke_Cloud_Thin_Loop" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="interior_evac.Steam_Jet">
    <Params Count="20,DistanceLOD=(t=0.514,v=1;t=1)" MaxDistanceLOD="25" Continuous="true" EmitterLifeTime="0.75" PulsePeriod="0.75" ParticleLifeTime="0.55,EmitterStrength=(v=1;t=0.337,v=0.796,flags=32;t=1,v=0.48)" OffsetRoundness="1" EmitAngle="2.5,Random=0.75" Curvature="0.75" EmissionRoundness="1" ConeSpread="2.5,Random=0.75" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.03" TextureTiling="TilesX=5,TilesY=5,AnimFramesCount=25,AnimBlend=true" Tessellation="true" TessellationAmount="High" SoftParticle="true,Softness=0.7" Alpha="0.2,ParticleAge=(flags=32;t=0.318,v=1,flags=4;t=1)" Color="(x=0.30498734,y=0.30498734,z=0.30498734)" DiffuseBacklighting="0.8" ReceiveShadows="true" Size="0.65,Random=0.141509,EmitterStrength=(v=1;t=0.298,v=1;t=0.42,v=0.61,flags=32;t=1,v=0.592),ParticleAge=(t=0.004,v=0.16;t=0.467,v=0.863;t=0.75,v=1)" Stretch="0.2,Random=0.5,ParticleAge=(v=1;t=0.247)" Speed="4.5,Random=0.113208,EmitterStrength=(v=0.57;t=0.357,v=0.725;t=0.47,v=0.408,flags=32;t=0.773,v=0.84;t=1,v=0.57)" AirResistance="0.3,ParticleAge=(v=0.48;t=1,v=1),RotationalDragScale=0.5" GravityScale="0.05" MoveRelEmitter="Yes" RandomAngles="y=360" RotationRate="y=10" RandomRotationRate="y=15" CameraMaxDistance="20" CameraMaxDistanceFraction="0.5" SortOffset="-0.5" FillRateCost="2" />
    <Childs>
      <Particles Name="Steam_Jet_Detailed_01_Start">
        <Params Count="8" Continuous="true" EmitterLifeTime="2" PulsePeriod="2" ParticleLifeTime="0.35" OffsetRoundness="1" EmitAngle="Random=1,RandomInterval=16" Curvature="0.25" EmissionRoundness="1" ConeSpread="Random=1,RandomInterval=16" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.03" TextureTiling="TilesX=5,TilesY=5,AnimFramesCount=25,AnimBlend=true" Tessellation="true" TessellationAmount="High" SoftParticle="true,Softness=0.7" Alpha="0.2,ParticleAge=(flags=32;t=0.318,v=1,flags=4;t=1)" Color="(x=0.30498734,y=0.30498734,z=0.30498734)" DiffuseBacklighting="0.8" ReceiveShadows="true" Size="0.3,ParticleAge=(t=0.082,v=0.067;t=0.75,v=1)" Stretch="1,ParticleAge=(v=1;t=0.42),OffsetRatio=-0.5" Speed="3.5,Random=0.113208,EmitterStrength=(v=1;t=0.51,v=0.227;t=1,v=1)" AirResistance="ParticleAge=(v=0.48,flags=32;t=1,v=1,flags=4),RotationalDragScale=0.5" MoveRelEmitter="Yes" RandomAngles="y=360" RotationRate="y=5" RandomRotationRate="y=10" CameraMaxDistance="25" CameraMaxDistanceFraction="0.5" SortOffset="-0.25" />
      </Particles>
      <Particles Name="Steam_Jet_Detailed_01_Centre">
        <Params Count="30,DistanceLOD=(t=0.45,v=1;t=1)" MaxDistanceLOD="25" Continuous="true" EmitterLifeTime="0.75" PulsePeriod="0.75" ParticleLifeTime="Random=0.1,RandomInterval=16,EmitterStrength=(v=1;t=0.36,v=0.91;t=0.44,v=0.204;t=0.667,v=0.57;t=1,v=0.725)" OffsetRoundness="1" EmitAngle="3,Random=1" Curvature="0.5" EmissionRoundness="1" ConeSpread="3,Random=1" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.03" TextureTiling="TilesX=5,TilesY=5,AnimFramesCount=25,AnimBlend=true" Tessellation="true" TessellationAmount="High" SoftParticle="true,Softness=0.7" Alpha="0.2,ParticleAge=(flags=32;t=0.318,v=1,flags=4;t=1)" Color="(x=0.30498734,y=0.30498734,z=0.30498734)" DiffuseBacklighting="0.8" ReceiveShadows="true" Size="0.45,Random=0.198113,EmitterStrength=(v=1;t=0.325,v=0.976;t=0.463,v=0.682;t=1,v=1),ParticleAge=(t=0.03,v=0.047;t=0.5,v=0.82;t=0.918,v=1)" Stretch="0.1,Random=0.5,ParticleAge=(v=1,flags=32;t=0.25)" Speed="4.5,Random=0.226415,EmitterStrength=(v=0.57;t=0.357,v=0.725;t=0.45,v=0.455;t=0.773,v=0.84;t=1,v=0.57)" AirResistance="1.5,ParticleAge=(v=0.48;t=1,v=1),RotationalDragScale=0.5" GravityScale="0.05" Turbulence3DSpeed="0.5" MoveRelEmitter="Yes" RandomAngles="y=360" RotationRate="y=2.5" RandomRotationRate="y=10" CameraMaxDistance="25" CameraMaxDistanceFraction="0.5" SortOffset="-0.5" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="interior_evac.Smoke_Loop_2">
    <Params Count="20.354,EmitterStrength=(v=1;t=0.6,v=1;t=1,v=0.18),DistanceLOD=(v=1;t=0.827,v=1;t=0.996,v=0.024)" MaintainDensity="ReduceAlpha=1" MaxDistanceLOD="20" Continuous="true" ParticleLifeTime="3,DistanceLOD=(v=0.52;t=1,v=1)" RandomOffset="x=0.1,y=0.1,z=0.1" EmitAngle="10,Random=0.5,RandomInterval=1" Curvature="0.1" EmissionSize="x=0.1,y=0.1,z=0.1" ConeSpread="10,Random=0.5,RandomInterval=1" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.03" TextureTiling="TilesX=5,TilesY=5,AnimFramesCount=25,AnimBlend=true" Tessellation="true" TessellationAmount="High" SoftParticle="true,Softness=0.7" Alpha="0.3,ParticleAge=(flags=32;t=0.318,v=1,flags=4;t=1)" Color="(x=0.30498734,y=0.30498734,z=0.30498734)" DiffuseBacklighting="0.8" ReceiveShadows="true" Size="Random=0.4,ParticleAge=(v=0.48;t=1,v=1)" MinPixels="30" Speed="0.2,Random=0.2,EmitterStrength=(v=1;t=0.518,v=0.863;t=1,v=0.227)" AirResistance="2.19626,ParticleAge=(v=0.294;t=1,v=1),RotationalDragScale=0.5" RandomAngles="y=180" RandomRotationRate="y=10" CameraMaxDistance="20" CameraMaxDistanceFraction="0.5" SortOffset="0.5" />
    <Childs>
      <Particles Name="sound">
        <Params Count="1" MaxTriggerDist="15" DiffuseLighting="0" StartTrigger="Play_SSDM_Int_Smoke_Cloud_Thin_Loop" StopTrigger="Stop_SSDM_Int_Smoke_Cloud_Thin_Loop" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="interior_evac.Steam_Jet_Small">
    <Params Count="1" Continuous="true" ParticleLifeTime="2,Random=0.164948" OffsetRoundness="1" Curvature="0.75" EmissionRoundness="1" BlendType="Additive" TextureTiling="AnimBlend=true,FlipChance=0.5" TessellationAmount="High" Alpha="ParticleAge=(t=0.02;t=0.25,v=0.66;t=0.75,v=0.91;t=1,v=0.57,flags=4)" AlphaClip="Scale=(Max=0.75),SourceMin=(Min=0.125)" Color="(x=0.85499275,y=0.85499275,z=0.85499275)" DiffuseLighting="0" ReceiveShadows="true" Size="ParticleAge=(v=1;t=0.467,v=0.863;t=0.75,v=1)" Stretch="0.2,Random=0.5" AirResistance="Random=0.5,RandomInterval=16,ParticleAge=(flags=32;t=0.17,v=0.773,flags=32;t=1),RotationalDragScale=0.25" MoveRelEmitter="Yes" RandomAngles="y=360" RotationRate="y=10" RandomRotationRate="y=15" CameraMaxDistance="20" CameraMaxDistanceFraction="0.5" SortOffset="-0.5" FillRateCost="2" />
    <Childs>
      <Particles Name="Steam_Jet_Detailed_01_Start">
        <Params SpawnIndirection="ParentStart" Count="14,DistanceLOD=(t=0.424,v=1;t=1)" MaxDistanceLOD="20" Continuous="true" EmitterLifeTime="2" ParticleLifeTime="0.22,Random=0.216495" OffsetRoundness="1" FocusAngle="25,Random=0.494845,RandomInterval=32,EmitterStrength=(v=1;t=0.306;t=0.518,v=1;t=0.7,v=0.5;t=1,v=1)" FocusAzimuth="-35,EmitterStrength=(v=1;t=0.282,v=0.275;t=0.537,v=0.82;t=0.784,v=0.52;t=1,v=1)" EmitAngle="Random=1,RandomInterval=16" Curvature="0.25" EmissionRoundness="1" ConeSpread="Random=1,RandomInterval=16" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.03" TextureTiling="TilesX=5,TilesY=5,AnimFramesCount=25,AnimBlend=true" Tessellation="true" TessellationAmount="High" SoftParticle="true,Softness=0.7" Alpha="0.2,ParticleAge=(flags=32;t=0.318,v=1,flags=4;t=1)" Color="(x=0.30498734,y=0.30498734,z=0.30498734)" DiffuseBacklighting="0.8" ReceiveShadows="true" Size="0.25,ParticleAge=(v=0.024;t=0.75,v=1,flags=4)" Stretch="0.324561,ParticleAge=(v=1;t=0.427,v=0.047),OffsetRatio=-0.5" Speed="4,Random=0.2,EmitterStrength=(v=1;t=0.19,v=0.706;t=0.357,v=0.976;t=0.67,v=0.75;t=1,v=1)" AirResistance="ParticleAge=(v=0.48,flags=32;t=1,v=1,flags=4),RotationalDragScale=0.5" GravityScale="0.3" MoveRelEmitter="Yes" RandomAngles="y=360" RotationRate="y=5" RandomRotationRate="y=10" CameraMaxDistance="20" CameraMaxDistanceFraction="0.5" SortOffset="-0.25" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="interior_evac.Steam_Jet_Fast_01">
    <Params Comment="This is roughly 1m wide at its &quot;fattest&quot; part towards the end. Length is roughly 1m" Count="12,DistanceLOD=(t=0.56,v=1;t=1)" MaxDistanceLOD="20" Continuous="true" ParticleLifeTime="0.3" Curvature="0.5" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.03" TextureTiling="TilesX=5,TilesY=5,AnimFramesCount=25,AnimBlend=true" Tessellation="true" TessellationAmount="High" SoftParticle="true,Softness=0.7" Alpha="0.2,ParticleAge=(flags=32;t=0.318,v=1,flags=4;t=1)" Color="(x=0.30498734,y=0.30498734,z=0.30498734)" DiffuseBacklighting="0.8" ReceiveShadows="true" Size="0.6,ParticleAge=(v=0.024;t=1,v=1)" Stretch="1,ParticleAge=(v=1;t=0.373)" Speed="4" MoveRelEmitter="Yes" RandomAngles="y=360" RotationRate="y=2.5" RandomRotationRate="y=5" CameraMaxDistance="20" CameraMaxDistanceFraction="0.5" FillRateCost="2" />
  </Particles>
  <Particles Name="interior_evac.sparks_falling_01">
    <Params Comment="THE SPARKS ROUGHLY SPREAD TO A DISTANCE OF 8 METRES" Count="1" PulsePeriod="3,Random=0.8" ParticleLifeTime="0.5" EmitAngle="30,Random=1" OrientToVelocity="true" ConeSpread="30,Random=1" BlendType="Additive" Texture="textures/vfx/sparks/spark_single1_diff.tif" TessellationAmount="Low" Color="(x=0.701102,y=0.32777813,z=0.084376216)" DiffuseLighting="0" EmissiveLighting="10" Size="0" Aspect="0.286996" Speed="0.01" />
    <Childs>
      <Particles Name="smoke">
        <Params SpawnIndirection="ParentStart" Count="10,DistanceLOD=(v=1;t=0.835,v=1;t=0.996,v=0.024)" MaxDistanceLOD="15" Continuous="true" EmitterLifeTime="0.5" ParticleLifeTime="2" RandomOffset="x=0.05,z=0.05" EmitAngle="3,Random=0.5,RandomInterval=1" Curvature="0" EmissionSize="x=0.05,z=0.05" ConeSpread="3,Random=0.5,RandomInterval=1" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.03" TextureTiling="TilesX=5,TilesY=5,AnimFramesCount=25,AnimBlend=true" Tessellation="true" TessellationAmount="High" SoftParticle="true,Softness=0.7" Alpha="0.2,ParticleAge=(flags=32;t=0.318,v=1,flags=4;t=1)" Color="(x=0.30498734,y=0.30498734,z=0.30498734)" DiffuseBacklighting="0.8" ReceiveShadows="true" Size="0.3,Random=0.1,ParticleAge=(v=0.5;t=0.75,v=1)" Speed="0.3,Random=0.1" AirResistance="RotationalDragScale=0,WindScale=0" RandomAngles="y=180" RandomRotationRate="y=3" CameraMaxDistance="15" CameraMaxDistanceFraction="0.5" FillRateCost="1.5" />
      </Particles>
      <Particles Name="light">
        <Params SpawnIndirection="ParentStart" Count="1" ParticleLifeTime="0.1" TessellationAmount="Low" Color="(x=0.07818743,y=0.3915725,z=0.71569365)" DiffuseLighting="0" LightSource="Radius=1,Intensity=(0.2,ParticleAge=(;t=0.5,v=1;t=1))" Size="ParticleAge=(v=0.18;t=0.165,v=1;t=0.592,v=0.635;t=1,v=0.39)" CameraMaxDistance="10" />
      </Particles>
      <Particles Name="large_jet">
        <Params SpawnIndirection="ParentStart" Count="25,DistanceLOD=(t=0.49,v=1;t=1)" MaxDistanceLOD="15" Continuous="true" EmitterLifeTime="0.2" ParticleLifeTime="Random=0.5" FocusAngle="90" EmitAngle="30,Random=1" OrientToVelocity="true" Curvature="0" ConeSpread="30,Random=1" BlendType="Additive" Texture="textures/vfx/sparks/spark_single1_diff.tif" TessellationAmount="Low" Color="(x=0.07818743,y=0.3915725,z=0.71569365)" DiffuseLighting="0" EmissiveLighting="50" Size="0.005,Random=0.741201,ParticleAge=(v=1;t=1)" Stretch="0.01,Random=0.2,ParticleAge=(;t=0.035,v=1;t=1)" MinPixels="1" Speed="3.5,Random=0.538302,EmitterStrength=(v=1,flags=32;t=0.66,v=0.204,flags=4)" AirResistance="0.15,Random=0.397516" GravityScale="0.65,Random=0.293996" PhysicsType="SimpleCollision" CollideTerrain="true" CollideStaticObjects="true" CollisionFraction="0.5" CollisionCutoffDistance="10" MaxCollisionEvents="2" FinalCollision="Stop" Elasticity="0.15" DynamicFriction="6" CameraMaxDistance="15" CameraMaxDistanceFraction="0.5" />
      </Particles>
      <Particles Name="sound">
        <Params SpawnIndirection="ParentStart" Count="1" MaxTriggerDist="25" DiffuseLighting="0" StartTrigger="Play_SSDM_Int_Electrical_Spark_Sml" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="interior_evac.sparks_falling_02">
    <Params Comment="THE SPARKS ROUGHLY SPREAD TO A DISTANCE OF 8 METRES" Count="1" EmitPerDistance="90" PulsePeriod="3.5,Random=0.8" ParticleLifeTime="0.5" EmitAngle="30,Random=1" OrientToVelocity="true" ConeSpread="30,Random=1" BlendType="Additive" Texture="textures/vfx/sparks/spark_single1_diff.tif" TessellationAmount="Low" Color="(x=0.701102,y=0.32777813,z=0.084376216)" DiffuseLighting="0" EmissiveLighting="10" Size="0" Aspect="0.286996" Speed="0.01" />
    <Childs>
      <Particles Name="large_jet">
        <Params SpawnIndirection="ParentStart" Count="10.7438,DistanceLOD=(t=0.498,v=1;t=1)" MaxDistanceLOD="20" Continuous="true" EmitterLifeTime="0.2" ParticleLifeTime="Random=0.5" RandomOffset="x=0.025,y=0.025,z=0.025" FocusAngle="90" EmitAngle="30,Random=1" OrientToVelocity="true" Curvature="0" EmissionSize="x=0.025,y=0.025,z=0.025" ConeSpread="30,Random=1" BlendType="Additive" Texture="textures/vfx/sparks/spark_single1_diff.tif" TessellationAmount="Low" Color="(x=0.07818743,y=0.3915725,z=0.71569365)" DiffuseLighting="0" EmissiveLighting="50" Size="0.005,Random=0.741201,ParticleAge=(v=1;t=1)" Stretch="0.01,Random=0.2,ParticleAge=(;t=0.035,v=1;t=1)" MinPixels="1" Speed="7,Random=0.538302,EmitterStrength=(v=1,flags=32;t=0.66,v=0.204,flags=4)" AirResistance="0.15,Random=0.397516" GravityScale="1,Random=0.293996" PhysicsType="SimpleCollision" CollideTerrain="true" CollideStaticObjects="true" CollisionFraction="0.3" CollisionCutoffDistance="10" MaxCollisionEvents="2" FinalCollision="Stop" Elasticity="0.15" DynamicFriction="6" ViewDistanceAdjust="1.5" CameraMaxDistance="20" CameraMaxDistanceFraction="0.5" />
      </Particles>
      <Particles Name="smoke">
        <Params SpawnIndirection="ParentStart" Count="10,DistanceLOD=(v=1;t=0.835,v=1;t=0.996,v=0.024)" MaintainDensity="ReduceAlpha=1" Continuous="true" EmitterLifeTime="0.5" ParticleLifeTime="2" RandomOffset="x=0.05,z=0.05" EmitAngle="3,Random=0.5,RandomInterval=1" Curvature="0" EmissionSize="x=0.05,z=0.05" ConeSpread="3,Random=0.5,RandomInterval=1" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.03" TextureTiling="TilesX=5,TilesY=5,AnimFramesCount=25,AnimBlend=true" Tessellation="true" TessellationAmount="High" SoftParticle="true,Softness=0.7" Alpha="0.2,ParticleAge=(flags=32;t=0.318,v=1,flags=4;t=1)" Color="(x=0.30498734,y=0.30498734,z=0.30498734)" DiffuseBacklighting="0.8" ReceiveShadows="true" Size="0.3,Random=0.1,ParticleAge=(v=0.09;t=0.055,v=0.706;t=1,v=1)" Speed="0.15,Random=0.1" AirResistance="RotationalDragScale=0,WindScale=0" RandomAngles="y=180" RandomRotationRate="y=3" CameraMaxDistance="10" CameraMaxDistanceFraction="0.5" FillRateCost="1.5" />
      </Particles>
      <Particles Name="light">
        <Params SpawnIndirection="ParentStart" Count="1" ParticleLifeTime="0.1" TessellationAmount="Low" Color="(x=0.07818743,y=0.3915725,z=0.71569365)" DiffuseLighting="0" LightSource="Radius=4,Intensity=(1,ParticleAge=(;t=0.5,v=1;t=1))" Size="ParticleAge=(v=0.18;t=0.165,v=1;t=0.592,v=0.635;t=1,v=0.39)" CameraMaxDistance="10" />
      </Particles>
      <Particles Name="sound">
        <Params SpawnIndirection="ParentStart" Count="1" MaxTriggerDist="25" DiffuseLighting="0" StartTrigger="Play_SSDM_Int_Electrical_Spark_Med" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="interior_evac.sparks_falling_03">
    <Params Comment="THE SPARKS ROUGHLY SPREAD TO A DISTANCE OF 8 METRES" Count="1" PulsePeriod="1.45,Random=1" ParticleLifeTime="0.5" EmitAngle="30,Random=1" OrientToVelocity="true" ConeSpread="30,Random=1" BlendType="Additive" Texture="textures/vfx/sparks/spark_single1_diff.tif" TessellationAmount="Low" Color="(x=0.701102,y=0.32777813,z=0.084376216)" DiffuseLighting="0" EmissiveLighting="10" Size="0" Aspect="0.286996" Speed="0.01" />
    <Childs>
      <Particles Name="light">
        <Params SpawnIndirection="ParentStart" Count="1" ParticleLifeTime="0.1" TessellationAmount="Low" Color="(x=0.07818743,y=0.3915725,z=0.71569365)" DiffuseLighting="0" LightSource="Radius=1,Intensity=(0.2,ParticleAge=(;t=0.5,v=1;t=1))" Size="ParticleAge=(v=0.18;t=0.165,v=1;t=0.592,v=0.635;t=1,v=0.39)" CameraMaxDistance="10" />
      </Particles>
      <Particles Name="large_jet">
        <Params SpawnIndirection="ParentStart" Count="10,DistanceLOD=(t=0.49,v=1;t=1)" MaxDistanceLOD="15" Continuous="true" EmitterLifeTime="0.2" ParticleLifeTime="0.5,Random=0.5" FocusAngle="90" EmitAngle="30,Random=1" OrientToVelocity="true" Curvature="0" ConeSpread="30,Random=1" BlendType="Additive" Texture="textures/vfx/sparks/spark_single1_diff.tif" TessellationAmount="Low" Color="(x=0.07818743,y=0.3915725,z=0.71569365)" DiffuseLighting="0" EmissiveLighting="50" Size="0.005,Random=0.741201,ParticleAge=(v=1;t=1)" Stretch="0.01,Random=0.2,ParticleAge=(;t=0.035,v=1;t=1)" MinPixels="1" Speed="4,Random=0.339623,EmitterStrength=(v=1,flags=32;t=0.66,v=0.204,flags=4)" AirResistance="0.1,Random=0.397516" GravityScale="0.65,Random=0.293996" PhysicsType="SimpleCollision" CollideTerrain="true" CollideStaticObjects="true" CollisionFraction="0.5" CollisionCutoffDistance="10" MaxCollisionEvents="2" FinalCollision="Stop" Elasticity="0.15" DynamicFriction="6" CameraMaxDistance="15" CameraMaxDistanceFraction="0.5" />
      </Particles>
      <Particles Name="sound">
        <Params SpawnIndirection="ParentStart" Count="1" MaxTriggerDist="25" DiffuseLighting="0" StartTrigger="Play_SSDM_Int_Electrical_Spark_Tny" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="interior_evac.sparks_falling_04">
    <Params Comment="THE SPARKS ROUGHLY SPREAD TO A DISTANCE OF 8 METRES" Count="1" PulsePeriod="4,Random=0.5" ParticleLifeTime="0.5" EmitAngle="30,Random=1" OrientToVelocity="true" ConeSpread="30,Random=1" BlendType="Additive" Texture="textures/vfx/sparks/spark_single1_diff.tif" TessellationAmount="Low" Color="(x=0.701102,y=0.32777813,z=0.084376216)" DiffuseLighting="0" EmissiveLighting="10" Size="0" Aspect="0.286996" Speed="0.01" CameraMaxDistance="25" />
    <Childs>
      <Particles Name="smoke">
        <Params SpawnIndirection="ParentStart" Count="10,DistanceLOD=(v=1;t=0.835,v=1;t=0.996,v=0.024)" MaxDistanceLOD="15" Continuous="true" EmitterLifeTime="0.5" ParticleLifeTime="2" RandomOffset="x=0.05,z=0.05" EmitAngle="3,Random=0.5,RandomInterval=1" Curvature="0" EmissionSize="x=0.05,z=0.05" ConeSpread="3,Random=0.5,RandomInterval=1" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.03" TextureTiling="TilesX=5,TilesY=5,AnimFramesCount=25,AnimBlend=true" Tessellation="true" TessellationAmount="High" SoftParticle="true,Softness=0.7" Alpha="0.2,ParticleAge=(flags=32;t=0.318,v=1,flags=4;t=1)" Color="(x=0.30498734,y=0.30498734,z=0.30498734)" DiffuseBacklighting="0.8" ReceiveShadows="true" Size="0.3,Random=0.1,ParticleAge=(v=0.5;t=0.75,v=1)" Speed="0.3,Random=0.1" AirResistance="RotationalDragScale=0,WindScale=0" RandomAngles="y=180" RandomRotationRate="y=3" CameraMaxDistance="15" CameraMaxDistanceFraction="0.5" FillRateCost="1.5" />
      </Particles>
      <Particles Name="light">
        <Params SpawnIndirection="ParentStart" Count="1" ParticleLifeTime="0.1" TessellationAmount="Low" Color="(x=0.07818743,y=0.3915725,z=0.71569365)" DiffuseLighting="0" LightSource="Radius=1,Intensity=(0.2,ParticleAge=(;t=0.5,v=1;t=1))" Size="ParticleAge=(v=0.18;t=0.165,v=1;t=0.592,v=0.635;t=1,v=0.39)" CameraMaxDistance="10" />
      </Particles>
      <Particles Name="large_jet">
        <Params SpawnIndirection="ParentStart" Count="25,DistanceLOD=(t=0.49,v=1;t=1)" MaxDistanceLOD="15" Continuous="true" EmitterLifeTime="0.2" ParticleLifeTime="Random=0.5" FocusAngle="90" EmitAngle="30,Random=1" OrientToVelocity="true" Curvature="0" ConeSpread="30,Random=1" BlendType="Additive" Texture="textures/vfx/sparks/spark_single1_diff.tif" TessellationAmount="Low" Color="(x=0.07818743,y=0.3915725,z=0.71569365)" DiffuseLighting="0" EmissiveLighting="50" Size="0.005,Random=0.741201,ParticleAge=(v=1;t=1)" Stretch="0.01,Random=0.2,ParticleAge=(;t=0.035,v=1;t=1)" MinPixels="1" Speed="3.5,Random=0.538302,EmitterStrength=(v=1,flags=32;t=0.66,v=0.204,flags=4)" AirResistance="0.15,Random=0.397516" GravityScale="0.65,Random=0.293996" PhysicsType="SimpleCollision" CollideTerrain="true" CollideStaticObjects="true" CollisionFraction="0.5" CollisionCutoffDistance="10" MaxCollisionEvents="2" FinalCollision="Stop" Elasticity="0.15" DynamicFriction="6" CameraMaxDistance="15" CameraMaxDistanceFraction="0.5" />
      </Particles>
      <Particles Name="sound">
        <Params SpawnIndirection="ParentStart" Count="1" MaxTriggerDist="25" DiffuseLighting="0" StartTrigger="Play_SSDM_Int_Electrical_Spark_Med" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="interior_evac.Steam_Jet_Fast_02">
    <Params Comment="This is roughly 1m wide at its &quot;fattest&quot; part towards the end. Length is roughly 1m" Count="12,DistanceLOD=(t=0.514,v=1;t=1)" MaxDistanceLOD="20" Continuous="true" ParticleLifeTime="0.3,Random=0.114286" EmitAngle="5,Random=1" Curvature="0.5" ConeSpread="5,Random=1" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.03" TextureTiling="TilesX=5,TilesY=5,AnimFramesCount=25,AnimBlend=true" Tessellation="true" TessellationAmount="High" SoftParticle="true,Softness=0.7" Alpha="0.2,ParticleAge=(flags=32;t=0.318,v=1,flags=4;t=1)" Color="(x=0.30498734,y=0.30498734,z=0.30498734)" DiffuseBacklighting="0.8" ReceiveShadows="true" Size="0.6,Random=0.188679,ParticleAge=(;t=1,v=1)" Stretch="1,ParticleAge=(v=1;t=0.373)" Speed="6,Random=0.1" MoveRelEmitter="Yes" RandomAngles="y=360" RotationRate="y=2.5" RandomRotationRate="y=5" CameraMaxDistance="20" CameraMaxDistanceFraction="0.5" FillRateCost="2" />
  </Particles>
  <Particles Name="interior_evac.ceiling_smoke_02">
    <Params Count="20,DistanceLOD=(t=0.494,v=1,flags=32;t=1,flags=4)" MaxDistanceLOD="20" Continuous="true" ParticleLifeTime="2.5,Random=0.2,RandomInterval=16" RandomOffset="x=0.1,z=0.1" FocusGravityDir="true" EmitAngle="100,Random=0.1" Curvature="0.5" EmissionSize="x=0.1,z=0.1" ConeSpread="100,Random=0.1" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.03" TextureTiling="TilesX=5,TilesY=5,AnimFramesCount=25,AnimBlend=true" Tessellation="true" TessellationAmount="High" SoftParticle="true,Softness=0.7" Alpha="0.2,ParticleAge=(flags=32;t=0.318,v=1,flags=4;t=1)" Color="(x=0.30498734,y=0.30498734,z=0.30498734)" DiffuseBacklighting="0.8" ReceiveShadows="true" Size="0.8,Random=0.125,ParticleAge=(v=0.5,flags=32;t=1,v=0.976)" Stretch="0.5,ParticleAge=(v=1,flags=32;t=0.247)" Speed="0.8,Random=0.2" InheritVelocity="0.1" AirResistance="0.5,Random=0.2,ParticleAge=(v=1,flags=32;t=1),WindScale=0" GravityScale="0.25,ParticleAge=(t=0.494;t=1,v=1,flags=4)" MoveRelEmitter="Yes" RandomAngles="y=360" RandomRotationRate="y=10" CameraMaxDistance="20" CameraMaxDistanceFraction="0.5" />
    <Childs>
      <Particles Name="sound">
        <Params Count="1" MaxTriggerDist="15" DiffuseLighting="0" StartTrigger="Play_SSDM_Int_Smoke_Cloud_Thick_Loop" StopTrigger="Stop_SSDM_Int_Smoke_Cloud_Thick_Loop" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="interior_evac.Smoke_Loop_3">
    <Params Count="20,EmitterStrength=(v=1;t=0.6,v=1;t=1,v=0.18),DistanceLOD=(v=1;t=0.827,v=1;t=0.996,v=0.024)" MaintainDensity="ReduceAlpha=1" MaxDistanceLOD="20" Continuous="true" ParticleLifeTime="3,Random=0.2,DistanceLOD=(v=0.52;t=1,v=1)" RandomOffset="x=0.05,y=0.025,z=0.05" EmitAngle="10,Random=0.5,RandomInterval=1" Curvature="0.1" EmissionSize="x=0.05,y=0.025,z=0.05" ConeSpread="10,Random=0.5,RandomInterval=1" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.03" TextureTiling="TilesX=5,TilesY=5,AnimFramesCount=25,AnimBlend=true" Tessellation="true" TessellationAmount="High" SoftParticle="true,Softness=0.7" Alpha="0.3,ParticleAge=(flags=32;t=0.318,v=1,flags=4;t=1)" Color="(x=0.30498734,y=0.30498734,z=0.30498734)" DiffuseBacklighting="0.8" ReceiveShadows="true" Size="0.8,Random=0.25,ParticleAge=(v=0.09;t=1,v=1)" MinPixels="30" Speed="1.15,Random=0.8,EmitterStrength=(v=1;t=0.518,v=0.863;t=1,v=0.227)" AirResistance="0.18,ParticleAge=(v=0.294;t=1,v=1),RotationalDragScale=0.5" RandomAngles="y=180" RandomRotationRate="y=25" SortOffset="0.5" />
    <Childs>
      <Particles Name="sound">
        <Params Count="1" MaxTriggerDist="15" DiffuseLighting="0" StartTrigger="Play_SSDM_Int_Smoke_Cloud_Thin_Loop" StopTrigger="Stop_SSDM_Int_Smoke_Cloud_Thin_Loop" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="interior_evac.Smoke_Loop_Shaft">
    <Params Count="25,EmitterStrength=(v=1;t=0.6,v=1;t=1,v=0.18),DistanceLOD=(v=1;t=0.827,v=1;t=0.996,v=0.024)" MaintainDensity="ReduceAlpha=1" MaxDistanceLOD="20" Continuous="true" ParticleLifeTime="1.35,Random=0.2,DistanceLOD=(v=0.52;t=1,v=1)" RandomOffset="x=0.25,y=0.1,z=0.25" EmitAngle="10,Random=0.5,RandomInterval=1" Curvature="0.1" EmissionSize="x=0.25,y=0.1,z=0.25" ConeSpread="10,Random=0.5,RandomInterval=1" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.03" TextureTiling="TilesX=5,TilesY=5,AnimFramesCount=25,AnimBlend=true" Tessellation="true" TessellationAmount="High" SoftParticle="true,Softness=0.7" Alpha="0.3,ParticleAge=(flags=32;t=0.318,v=1,flags=4;t=1)" Color="(x=0.30498734,y=0.30498734,z=0.30498734)" DiffuseBacklighting="0.8" ReceiveShadows="true" Size="Random=0.4,ParticleAge=(v=0.318;t=0.85,v=1,flags=4)" Stretch="0.15,ParticleAge=(v=1;t=0.537)" MinPixels="30" Speed="3.2,Random=0.1,EmitterStrength=(v=1;t=0.518,v=0.863;t=1,v=0.227)" AirResistance="0.15,ParticleAge=(v=0.294;t=1,v=1),RotationalDragScale=0.5" RandomAngles="y=180" RandomRotationRate="y=25" CameraMaxDistance="20" CameraMaxDistanceFraction="0.5" SortOffset="0.5" />
    <Childs>
      <Particles Name="sound">
        <Params Count="1" MaxTriggerDist="15" DiffuseLighting="0" StartTrigger="Play_SSDM_Int_Smoke_Cloud_Thin_Loop" StopTrigger="Stop_SSDM_Int_Smoke_Cloud_Thin_Loop" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="interior_evac.sparks_falling_orange_01">
    <Params Comment="THE SPARKS ROUGHLY SPREAD TO A DISTANCE OF 8 METRES" Count="1" PulsePeriod="3.9,Random=0.8" ParticleLifeTime="0.5" EmitAngle="30,Random=1" OrientToVelocity="true" ConeSpread="30,Random=1" BlendType="Additive" Texture="textures/vfx/sparks/spark_single1_diff.tif" TessellationAmount="Low" Color="(x=0.701102,y=0.32777813,z=0.084376216)" DiffuseLighting="0" EmissiveLighting="10" Size="0" Aspect="0.286996" Speed="0.01" CameraMaxDistance="25" />
    <Childs>
      <Particles Name="smoke">
        <Params SpawnIndirection="ParentStart" Count="5,DistanceLOD=(v=1;t=0.835,v=1;t=0.996,v=0.024)" MaintainDensity="15,ReduceAlpha=1" Continuous="true" EmitterLifeTime="0.5" ParticleLifeTime="2" RandomOffset="x=0.05,z=0.05" EmitAngle="3,Random=0.5,RandomInterval=1" Curvature="0" EmissionSize="x=0.05,z=0.05" ConeSpread="3,Random=0.5,RandomInterval=1" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.03" TextureTiling="TilesX=5,TilesY=5,AnimFramesCount=25,AnimBlend=true" Tessellation="true" TessellationAmount="High" SoftParticle="true,Softness=0.7" Alpha="0.2,ParticleAge=(flags=32;t=0.318,v=1,flags=4;t=1)" Color="(x=0.30498734,y=0.30498734,z=0.30498734)" DiffuseBacklighting="0.8" ReceiveShadows="true" Size="0.3,Random=0.1,ParticleAge=(v=0.5;t=0.75,v=1)" Speed="0.1,Random=0.1" AirResistance="RotationalDragScale=0,WindScale=0" RandomAngles="y=180" RandomRotationRate="y=3" CameraMaxDistance="15" CameraMaxDistanceFraction="0.5" FillRateCost="1.5" />
      </Particles>
      <Particles Name="light">
        <Params SpawnIndirection="ParentStart" Count="1" ParticleLifeTime="0.1" TessellationAmount="Low" Color="(x=0.8227859,y=0.3005438,z=0.051269464)" DiffuseLighting="0" LightSource="Radius=1,Intensity=(0.2,ParticleAge=(;t=0.5,v=1;t=1))" Size="ParticleAge=(v=0.18;t=0.165,v=1;t=0.592,v=0.635;t=1,v=0.39)" CameraMaxDistance="10" />
      </Particles>
      <Particles Name="large_jet">
        <Params SpawnIndirection="ParentStart" Count="25,DistanceLOD=(t=0.49,v=1;t=1)" MaxDistanceLOD="15" Continuous="true" EmitterLifeTime="0.2" ParticleLifeTime="Random=0.5" FocusAngle="90" EmitAngle="30,Random=1" OrientToVelocity="true" Curvature="0" ConeSpread="30,Random=1" BlendType="Additive" Texture="textures/vfx/sparks/spark_single1_diff.tif" TessellationAmount="Low" Alpha="ParticleAge=(v=1;t=0.765,v=1;t=1,v=0.725,flags=4)" Color="ParticleAge=(t=0.098,v=(x=0.88,y=0.573,z=0.133);t=0.33,v=(x=0.824,y=0.3,z=0.05),flags=4;t=0.714,v=(x=0.808,y=0.08,z=0.016);t=0.933,v=(x=0.808,y=0.02,z=0.016))" DiffuseLighting="0" EmissiveLighting="50" Size="0.005,Random=0.741201,ParticleAge=(v=1;t=1)" Stretch="0.01,Random=0.2,ParticleAge=(;t=0.035,v=1;t=1)" MinPixels="1" Speed="4,Random=0.45,EmitterStrength=(v=1,flags=32;t=0.66,v=0.204,flags=4)" AirResistance="0.15,Random=0.397516" GravityScale="0.65,Random=0.293996" PhysicsType="SimpleCollision" CollideTerrain="true" CollideStaticObjects="true" CollisionFraction="0.5" CollisionCutoffDistance="10" MaxCollisionEvents="2" FinalCollision="Stop" Elasticity="0.15" DynamicFriction="6" CameraMaxDistance="15" CameraMaxDistanceFraction="0.5" />
      </Particles>
      <Particles Name="sound">
        <Params SpawnIndirection="ParentStart" Count="1" MaxTriggerDist="25" DiffuseLighting="0" StartTrigger="Play_SSDM_Int_Electrical_Explosion_Med" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="interior_evac.sparks_falling_orange_02">
    <Params Comment="THE SPARKS ROUGHLY SPREAD TO A DISTANCE OF 8 METRES" Count="1" PulsePeriod="3.9,Random=0.8" ParticleLifeTime="0.5" EmitAngle="30,Random=1" OrientToVelocity="true" ConeSpread="30,Random=1" BlendType="Additive" Texture="textures/vfx/sparks/spark_single1_diff.tif" TessellationAmount="Low" Color="(x=0.701102,y=0.32777813,z=0.084376216)" DiffuseLighting="0" EmissiveLighting="10" Size="0" Aspect="0.286996" Speed="0.01" CameraMaxDistance="25" />
    <Childs>
      <Particles Name="smoke">
        <Params SpawnIndirection="ParentStart" Count="5,DistanceLOD=(v=1;t=0.835,v=1;t=0.996,v=0.024)" MaxDistanceLOD="15" Continuous="true" EmitterLifeTime="0.5" ParticleLifeTime="2" RandomOffset="x=0.05,z=0.05" EmitAngle="3,Random=0.5,RandomInterval=1" Curvature="0" EmissionSize="x=0.05,z=0.05" ConeSpread="3,Random=0.5,RandomInterval=1" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.03" TextureTiling="TilesX=5,TilesY=5,AnimFramesCount=25,AnimBlend=true" Tessellation="true" TessellationAmount="High" SoftParticle="true,Softness=0.7" Alpha="0.2,ParticleAge=(flags=32;t=0.318,v=1,flags=4;t=1)" Color="(x=0.30498734,y=0.30498734,z=0.30498734)" DiffuseBacklighting="0.8" ReceiveShadows="true" Size="0.3,Random=0.1,ParticleAge=(v=0.5;t=0.75,v=1)" Speed="0.1,Random=0.1" AirResistance="RotationalDragScale=0,WindScale=0" RandomAngles="y=180" RandomRotationRate="y=3" CameraMaxDistance="15" CameraMaxDistanceFraction="0.5" FillRateCost="1.5" />
      </Particles>
      <Particles Name="light">
        <Params SpawnIndirection="ParentStart" Count="1" ParticleLifeTime="0.1" TessellationAmount="Low" Color="(x=0.8227859,y=0.3005438,z=0.051269464)" DiffuseLighting="0" LightSource="Radius=1,Intensity=(0.2,ParticleAge=(;t=0.5,v=1;t=1))" Size="ParticleAge=(v=0.18;t=0.165,v=1;t=0.592,v=0.635;t=1,v=0.39)" CameraMaxDistance="10" />
      </Particles>
      <Particles Name="large_jet">
        <Params SpawnIndirection="ParentStart" Count="8,DistanceLOD=(t=0.49,v=1;t=1)" MaxDistanceLOD="15" Continuous="true" EmitterLifeTime="0.1" ParticleLifeTime="1.5,Random=0.5" FocusAngle="90" EmitAngle="30,Random=1" OrientToVelocity="true" Curvature="0" ConeSpread="30,Random=1" BlendType="Additive" Texture="textures/vfx/sparks/spark_single1_diff.tif" TessellationAmount="Low" Alpha="ParticleAge=(v=1;t=0.765,v=1;t=1,v=0.725,flags=4)" Color="ParticleAge=(t=0.098,v=(x=0.88,y=0.573,z=0.133);t=0.33,v=(x=0.824,y=0.3,z=0.05),flags=4;t=0.714,v=(x=0.808,y=0.08,z=0.016);t=0.933,v=(x=0.808,y=0.02,z=0.016))" DiffuseLighting="0" EmissiveLighting="50" Size="0.005,Random=0.741201,ParticleAge=(v=1;t=1)" Stretch="0.01,Random=0.2,ParticleAge=(;t=0.035,v=1;t=1)" MinPixels="1" Speed="4,Random=0.45,EmitterStrength=(v=1,flags=32;t=0.66,v=0.204,flags=4)" AirResistance="0.15,Random=0.397516" GravityScale="0.65,Random=0.293996" PhysicsType="SimpleCollision" CollideTerrain="true" CollideStaticObjects="true" CollisionFraction="0.5" CollisionCutoffDistance="10" MaxCollisionEvents="2" FinalCollision="Stop" Elasticity="0.15" DynamicFriction="6" CameraMaxDistance="15" CameraMaxDistanceFraction="0.5" />
      </Particles>
      <Particles Name="sound">
        <Params SpawnIndirection="ParentStart" Count="1" MaxTriggerDist="25" DiffuseLighting="0" StartTrigger="Play_SSDM_Int_Electrical_Explosion_Sml" />
      </Particles>
    </Childs>
  </Particles>
</ParticleLibrary>